.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-8045c700-5fa3-3320-d9d8-5c323f3fc64e {
text-align: center !important;
}
.lfr-layout-structure-item-b4a88906-61bf-65f9-60b2-26c72f6a6b81 {
color: var(--light) !important;
}
.lfr-layout-structure-item-fca4dbc7-73c5-55d9-c1da-4131373bcc47 {
text-align: center !important;
}
.lfr-layout-structure-item-8678aa20-d12a-8bb7-c04c-9a67f2fa008b {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
color: var(--light) !important;
}
.lfr-layout-structure-item-bb78f5c4-4a61-0f9a-d63a-bbe61fc08fc0 {
background-color: #27EAA6A8 !important;
border-radius: var(--border-radius-lg) !important;
max-width: 600px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-2136d421-8802-faf7-00fe-51797f551be1 {
font-weight: var(--font-weight-bold) !important;
color: var(--primary) !important;
}
.lfr-layout-structure-item-f1fb3389-45ff-3e62-beab-19bed740c04c {
background-color: var(--dark) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-f1fb3389-45ff-3e62-beab-19bed740c04c {
}.lfr-layout-structure-item-862f61e1-74df-0696-270e-341264b180af {
color: var(--white) !important;
}
.lfr-layout-structure-item-4b7656ea-5c31-6707-b076-1ffdb93cf07b {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-d888fbef-99fd-13c5-e788-59ef27bb33c8 {
font-weight: var(--font-weight-bold) !important;
color: var(--primary) !important;
}
.lfr-layout-structure-item-e0d05591-4c8c-7bb9-451b-41f586aabf43 {
max-width: 100px !important;
}
.lfr-layout-structure-item-c3df6ac9-4d91-e523-89e3-7aa325c5ad74 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-1,0.25rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
color: var(--light) !important;
}
.lfr-layout-structure-item-d6a56943-2848-6094-fd94-15927c205cb2 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
color: var(--light) !important;
}
.lfr-layout-structure-item-e61bb14a-73fb-2c4e-d429-ec9db63b9487 {
background-color: var(--dark) !important;
font-family: var(--font-family-base) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-77695f6c-3463-7c4e-7e0e-921317aced27 {
text-align: center !important;
}
.lfr-layout-structure-item-10a0320b-62e9-1d6e-5d55-99ca4dd4bc35 {
margin-left: var(--spacer-2,0.5rem) !important;
}
@media screen and (max-width: 575px) {.lfr-layout-structure-item-b4a88906-61bf-65f9-60b2-26c72f6a6b81 {
text-align: center !important;
}
.lfr-layout-structure-item-bb78f5c4-4a61-0f9a-d63a-bbe61fc08fc0 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f1fb3389-45ff-3e62-beab-19bed740c04c {
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d888fbef-99fd-13c5-e788-59ef27bb33c8 {
padding-top: var(--spacer-3,1rem) !important;
text-align: left !important;
}
.lfr-layout-structure-item-e61bb14a-73fb-2c4e-d429-ec9db63b9487 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
}